div#container
{
   width: 800px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   font-size: 8px;
   line-height: 1.1875;
   text-align: center;
   margin: 0;
   background-color: #FFFFFF;
   background-image: url(images/sivutausta.jpg);
   background-attachment: fixed;
   background-position: center top;
   color: #000000;
   scrollbar-face-color: #ECE9D8;
   scrollbar-arrow-color: #000000;
   scrollbar-3dlight-color: #ECE9D8;
   scrollbar-darkshadow-color: #716F64;
   scrollbar-highlight-color: #FFFFFF;
   scrollbar-shadow-color: #ACA899;
   scrollbar-track-color: #D4D0C8;
}
a
{
   color: #000000;
   text-decoration: underline;
}
a:visited
{
   color: #D2B48C;
}
a:active
{
   color: #D2B48C;
}
a:hover
{
   color: #D2B48C;
   text-decoration: underline;
}
#Layer1
{
   background-color: #FAFAFA;
   opacity: 0.65;
   -moz-opacity: 0.65;
   -khtml-opacity: 0.65;
   filter: alpha(opacity=65);
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   -moz-box-shadow: 0px 0px 1px #000000;
   -webkit-box-shadow: 0px 0px 1px #000000;
   box-shadow: 0px 0px 1px #000000;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text6 div
{
   text-align: center;
}
#Image8
{
   border: 0px #000000 solid;
}
#Image12
{
   border: 0px #000000 solid;
}
#Image5
{
   border: 0px #000000 solid;
}
#Image7
{
   border: 0px #000000 solid;
}
#Image11
{
   border: 0px #000000 solid;
}
#Image10
{
   border: 0px #000000 solid;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text4 div
{
   text-align: center;
}
#Image1
{
   border: 0px #000000 solid;
}
#Image3
{
   border: 0px #000000 solid;
}
#wb_Text7 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text7 div
{
   text-align: left;
}
#Image15
{
   border: 0px #000000 solid;
}
#Image16
{
   border: 0px #000000 solid;
}
.ThemeMenuBar1Menu,
.ThemeMenuBar1SubMenuTable
{
   font-family: Verdana;
   font-size: 11px;
   font-weight: bold;
   color: #FFFFFF;
   text-align: center;
   padding: 0;
   cursor: pointer;
}
.ThemeMenuBar1MenuOuter
{
   border: 0;
}
.ThemeMenuBar1SubMenu
{
   position: absolute;
   visibility: hidden;
   border: 0;
   padding: 0;
   border: 0;
}
.ThemeMenuBar1Menu td
{
   padding: 0px 0px 5px 0px;
}
.ThemeMenuBar1SubMenuTable
{
   color: #FFFFFF;
   text-align: left;
   background-color: #4B4B4B;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar1SubMenuTable td
{
   white-space: nowrap;
}
.ThemeMenuBar1MainItem
{
}
.ThemeMenuBar1MainItem,
.ThemeMenuBar1MainItemHover,
.ThemeMenuBar1MainItemActive,
.ThemeMenuBar1MenuItem,
.ThemeMenuBar1MenuItemHover,
.ThemeMenuBar1MenuItemActive
{
   white-space: nowrap;
}
.ThemeMenuBar1MainItemHover,
.ThemeMenuBar1MainItemActive
{
   color: #FFFFFF;
   background-color: #4B4B4B;
   font-weight: bold;
   font-style: normal;
   text-decoration: underline;
}
.ThemeMenuBar1MenuItemHover,
.ThemeMenuBar1MenuItemActive
{
   color: #FFFFFF;
   background-color: #767676;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar1MenuFolderLeft,
.ThemeMenuBar1MenuFolderRight,
.ThemeMenuBar1MenuItemLeft,
.ThemeMenuBar1MenuItemRight
{
   padding: 0px 0px 5px 0px;
}
td.ThemeMenuBar1MainFolderText,
td.ThemeMenuBar1MainItemText
{
   padding: 0px 3px 5px 4px;
}
.ThemeMenuBar1MenuFolderText,
.ThemeMenuBar1MenuItemText
{
   padding: 7px 5px 5px 3px;
}
td.ThemeMenuBar1MenuSplit
{
   overflow: hidden;
   background-color: inherit;
}
div.ThemeMenuBar1MenuSplit
{
   height: 1px;
   margin: 0px 0px 0px 0px;
   overflow: hidden;
   background-color: inherit;
   border-top: 1px solid #FFFFFF;
}
.ThemeMenuBar1MenuVSplit
{
   display: block;
   width: 1px;
   margin: 0px 6px 0px 5px;
   overflow: hidden;
   background-color: inherit;
   border-right: 1px solid #FFFFFF;
}
.ThemeMenuBar1MainItemHover td,
.ThemeMenuBar1MainItemActive td
{
   text-decoration: underline;
}
.ThemeMenuBar2Menu,
.ThemeMenuBar2SubMenuTable
{
   font-family: Verdana;
   font-size: 11px;
   font-weight: bold;
   color: #FFFFFF;
   text-align: center;
   padding: 0;
   cursor: pointer;
}
.ThemeMenuBar2MenuOuter
{
   border: 0;
}
.ThemeMenuBar2SubMenu
{
   position: absolute;
   visibility: hidden;
   border: 0;
   padding: 0;
   border: 0;
}
.ThemeMenuBar2Menu td
{
   padding: 0px 0px 5px 0px;
}
.ThemeMenuBar2SubMenuTable
{
   color: #FFFFFF;
   text-align: left;
   background-color: #4B4B4B;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar2SubMenuTable td
{
   white-space: nowrap;
}
.ThemeMenuBar2MainItem
{
}
.ThemeMenuBar2MainItem,
.ThemeMenuBar2MainItemHover,
.ThemeMenuBar2MainItemActive,
.ThemeMenuBar2MenuItem,
.ThemeMenuBar2MenuItemHover,
.ThemeMenuBar2MenuItemActive
{
   white-space: nowrap;
}
.ThemeMenuBar2MainItemHover,
.ThemeMenuBar2MainItemActive
{
   color: #FFFFFF;
   background-color: #4B4B4B;
   font-weight: bold;
   font-style: normal;
   text-decoration: underline;
}
.ThemeMenuBar2MenuItemHover,
.ThemeMenuBar2MenuItemActive
{
   color: #FFFFFF;
   background-color: #767676;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar2MenuFolderLeft,
.ThemeMenuBar2MenuFolderRight,
.ThemeMenuBar2MenuItemLeft,
.ThemeMenuBar2MenuItemRight
{
   padding: 0px 0px 5px 0px;
}
td.ThemeMenuBar2MainFolderText,
td.ThemeMenuBar2MainItemText
{
   padding: 0px 3px 5px 4px;
}
.ThemeMenuBar2MenuFolderText,
.ThemeMenuBar2MenuItemText
{
   padding: 7px 5px 5px 3px;
}
td.ThemeMenuBar2MenuSplit
{
   overflow: hidden;
   background-color: inherit;
}
div.ThemeMenuBar2MenuSplit
{
   height: 1px;
   margin: 0px 0px 0px 0px;
   overflow: hidden;
   background-color: inherit;
   border-top: 1px solid #FFFFFF;
}
.ThemeMenuBar2MenuVSplit
{
   display: block;
   width: 1px;
   margin: 0px 6px 0px 5px;
   overflow: hidden;
   background-color: inherit;
   border-right: 1px solid #FFFFFF;
}
.ThemeMenuBar2MainItemHover td,
.ThemeMenuBar2MainItemActive td
{
   text-decoration: underline;
}
.ThemeMenuBar3Menu,
.ThemeMenuBar3SubMenuTable
{
   font-family: Verdana;
   font-size: 11px;
   font-weight: bold;
   color: #FFFFFF;
   text-align: center;
   padding: 0;
   cursor: pointer;
}
.ThemeMenuBar3MenuOuter
{
   border: 0;
}
.ThemeMenuBar3SubMenu
{
   position: absolute;
   visibility: hidden;
   border: 0;
   padding: 0;
   border: 0;
}
.ThemeMenuBar3Menu td
{
   padding: 0px 0px 5px 0px;
}
.ThemeMenuBar3SubMenuTable
{
   color: #FFFFFF;
   text-align: left;
   background-color: #4B4B4B;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar3SubMenuTable td
{
   white-space: nowrap;
}
.ThemeMenuBar3MainItem
{
}
.ThemeMenuBar3MainItem,
.ThemeMenuBar3MainItemHover,
.ThemeMenuBar3MainItemActive,
.ThemeMenuBar3MenuItem,
.ThemeMenuBar3MenuItemHover,
.ThemeMenuBar3MenuItemActive
{
   white-space: nowrap;
}
.ThemeMenuBar3MainItemHover,
.ThemeMenuBar3MainItemActive
{
   color: #FFFFFF;
   background-color: #4B4B4B;
   font-weight: bold;
   font-style: normal;
   text-decoration: underline;
}
.ThemeMenuBar3MenuItemHover,
.ThemeMenuBar3MenuItemActive
{
   color: #FFFFFF;
   background-color: #767676;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar3MenuFolderLeft,
.ThemeMenuBar3MenuFolderRight,
.ThemeMenuBar3MenuItemLeft,
.ThemeMenuBar3MenuItemRight
{
   padding: 0px 0px 5px 0px;
}
td.ThemeMenuBar3MainFolderText,
td.ThemeMenuBar3MainItemText
{
   padding: 0px 3px 5px 4px;
}
.ThemeMenuBar3MenuFolderText,
.ThemeMenuBar3MenuItemText
{
   padding: 7px 5px 5px 3px;
}
td.ThemeMenuBar3MenuSplit
{
   overflow: hidden;
   background-color: inherit;
}
div.ThemeMenuBar3MenuSplit
{
   height: 1px;
   margin: 0px 0px 0px 0px;
   overflow: hidden;
   background-color: inherit;
   border-top: 1px solid #FFFFFF;
}
.ThemeMenuBar3MenuVSplit
{
   display: block;
   width: 1px;
   margin: 0px 6px 0px 5px;
   overflow: hidden;
   background-color: inherit;
   border-right: 1px solid #FFFFFF;
}
.ThemeMenuBar3MainItemHover td,
.ThemeMenuBar3MainItemActive td
{
   text-decoration: underline;
}
.ThemeMenuBar4Menu,
.ThemeMenuBar4SubMenuTable
{
   font-family: Verdana;
   font-size: 11px;
   font-weight: bold;
   color: #FFFFFF;
   text-align: center;
   padding: 0;
   cursor: pointer;
}
.ThemeMenuBar4MenuOuter
{
   border: 0;
}
.ThemeMenuBar4SubMenu
{
   position: absolute;
   visibility: hidden;
   border: 0;
   padding: 0;
   border: 0;
}
.ThemeMenuBar4Menu td
{
   padding: 0px 0px 5px 0px;
}
.ThemeMenuBar4SubMenuTable
{
   color: #FFFFFF;
   text-align: left;
   background-color: #4B4B4B;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar4SubMenuTable td
{
   white-space: nowrap;
}
.ThemeMenuBar4MainItem
{
}
.ThemeMenuBar4MainItem,
.ThemeMenuBar4MainItemHover,
.ThemeMenuBar4MainItemActive,
.ThemeMenuBar4MenuItem,
.ThemeMenuBar4MenuItemHover,
.ThemeMenuBar4MenuItemActive
{
   white-space: nowrap;
}
.ThemeMenuBar4MainItemHover,
.ThemeMenuBar4MainItemActive
{
   color: #FFFFFF;
   background-color: #4B4B4B;
   font-weight: bold;
   font-style: normal;
   text-decoration: underline;
}
.ThemeMenuBar4MenuItemHover,
.ThemeMenuBar4MenuItemActive
{
   color: #FFFFFF;
   background-color: #767676;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar4MenuFolderLeft,
.ThemeMenuBar4MenuFolderRight,
.ThemeMenuBar4MenuItemLeft,
.ThemeMenuBar4MenuItemRight
{
   padding: 0px 0px 5px 0px;
}
td.ThemeMenuBar4MainFolderText,
td.ThemeMenuBar4MainItemText
{
   padding: 0px 3px 5px 4px;
}
.ThemeMenuBar4MenuFolderText,
.ThemeMenuBar4MenuItemText
{
   padding: 7px 5px 5px 3px;
}
td.ThemeMenuBar4MenuSplit
{
   overflow: hidden;
   background-color: inherit;
}
div.ThemeMenuBar4MenuSplit
{
   height: 1px;
   margin: 0px 0px 0px 0px;
   overflow: hidden;
   background-color: inherit;
   border-top: 1px solid #FFFFFF;
}
.ThemeMenuBar4MenuVSplit
{
   display: block;
   width: 1px;
   margin: 0px 6px 0px 5px;
   overflow: hidden;
   background-color: inherit;
   border-right: 1px solid #FFFFFF;
}
.ThemeMenuBar4MainItemHover td,
.ThemeMenuBar4MainItemActive td
{
   text-decoration: underline;
}
.ThemeMenuBar5Menu,
.ThemeMenuBar5SubMenuTable
{
   font-family: Verdana;
   font-size: 11px;
   font-weight: bold;
   color: #FFFFFF;
   text-align: center;
   padding: 0;
   cursor: pointer;
}
.ThemeMenuBar5MenuOuter
{
   border: 0;
}
.ThemeMenuBar5SubMenu
{
   position: absolute;
   visibility: hidden;
   border: 0;
   padding: 0;
   border: 0;
}
.ThemeMenuBar5Menu td
{
   padding: 0px 0px 5px 0px;
}
.ThemeMenuBar5SubMenuTable
{
   color: #FFFFFF;
   text-align: left;
   background-color: #4B4B4B;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar5SubMenuTable td
{
   white-space: nowrap;
}
.ThemeMenuBar5MainItem
{
}
.ThemeMenuBar5MainItem,
.ThemeMenuBar5MainItemHover,
.ThemeMenuBar5MainItemActive,
.ThemeMenuBar5MenuItem,
.ThemeMenuBar5MenuItemHover,
.ThemeMenuBar5MenuItemActive
{
   white-space: nowrap;
}
.ThemeMenuBar5MainItemHover,
.ThemeMenuBar5MainItemActive
{
   color: #FFFFFF;
   background-color: #4B4B4B;
   font-weight: bold;
   font-style: normal;
   text-decoration: underline;
}
.ThemeMenuBar5MenuItemHover,
.ThemeMenuBar5MenuItemActive
{
   color: #FFFFFF;
   background-color: #767676;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar5MenuFolderLeft,
.ThemeMenuBar5MenuFolderRight,
.ThemeMenuBar5MenuItemLeft,
.ThemeMenuBar5MenuItemRight
{
   padding: 0px 0px 5px 0px;
}
td.ThemeMenuBar5MainFolderText,
td.ThemeMenuBar5MainItemText
{
   padding: 0px 3px 5px 4px;
}
.ThemeMenuBar5MenuFolderText,
.ThemeMenuBar5MenuItemText
{
   padding: 7px 5px 5px 3px;
}
td.ThemeMenuBar5MenuSplit
{
   overflow: hidden;
   background-color: inherit;
}
div.ThemeMenuBar5MenuSplit
{
   height: 1px;
   margin: 0px 0px 0px 0px;
   overflow: hidden;
   background-color: inherit;
   border-top: 1px solid #FFFFFF;
}
.ThemeMenuBar5MenuVSplit
{
   display: block;
   width: 1px;
   margin: 0px 6px 0px 5px;
   overflow: hidden;
   background-color: inherit;
   border-right: 1px solid #FFFFFF;
}
.ThemeMenuBar5MainItemHover td,
.ThemeMenuBar5MainItemActive td
{
   text-decoration: underline;
}
.ThemeMenuBar6Menu,
.ThemeMenuBar6SubMenuTable
{
   font-family: Verdana;
   font-size: 11px;
   font-weight: bold;
   color: #FFFFFF;
   text-align: center;
   padding: 0;
   cursor: pointer;
}
.ThemeMenuBar6MenuOuter
{
   border: 0;
}
.ThemeMenuBar6SubMenu
{
   position: absolute;
   visibility: hidden;
   border: 0;
   padding: 0;
   border: 0;
}
.ThemeMenuBar6Menu td
{
   padding: 0px 0px 5px 0px;
}
.ThemeMenuBar6SubMenuTable
{
   color: #FFFFFF;
   text-align: left;
   background-color: #4B4B4B;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar6SubMenuTable td
{
   white-space: nowrap;
}
.ThemeMenuBar6MainItem
{
}
.ThemeMenuBar6MainItem,
.ThemeMenuBar6MainItemHover,
.ThemeMenuBar6MainItemActive,
.ThemeMenuBar6MenuItem,
.ThemeMenuBar6MenuItemHover,
.ThemeMenuBar6MenuItemActive
{
   white-space: nowrap;
}
.ThemeMenuBar6MainItemHover,
.ThemeMenuBar6MainItemActive
{
   color: #FFFFFF;
   background-color: #4B4B4B;
   font-weight: bold;
   font-style: normal;
   text-decoration: underline;
}
.ThemeMenuBar6MenuItemHover,
.ThemeMenuBar6MenuItemActive
{
   color: #FFFFFF;
   background-color: #767676;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar6MenuFolderLeft,
.ThemeMenuBar6MenuFolderRight,
.ThemeMenuBar6MenuItemLeft,
.ThemeMenuBar6MenuItemRight
{
   padding: 0px 0px 5px 0px;
}
td.ThemeMenuBar6MainFolderText,
td.ThemeMenuBar6MainItemText
{
   padding: 0px 3px 5px 4px;
}
.ThemeMenuBar6MenuFolderText,
.ThemeMenuBar6MenuItemText
{
   padding: 7px 5px 5px 3px;
}
td.ThemeMenuBar6MenuSplit
{
   overflow: hidden;
   background-color: inherit;
}
div.ThemeMenuBar6MenuSplit
{
   height: 1px;
   margin: 0px 0px 0px 0px;
   overflow: hidden;
   background-color: inherit;
   border-top: 1px solid #FFFFFF;
}
.ThemeMenuBar6MenuVSplit
{
   display: block;
   width: 1px;
   margin: 0px 6px 0px 5px;
   overflow: hidden;
   background-color: inherit;
   border-right: 1px solid #FFFFFF;
}
.ThemeMenuBar6MainItemHover td,
.ThemeMenuBar6MainItemActive td
{
   text-decoration: underline;
}
.ThemeMenuBar7Menu,
.ThemeMenuBar7SubMenuTable
{
   font-family: Verdana;
   font-size: 11px;
   font-weight: bold;
   color: #FFFFFF;
   text-align: center;
   padding: 0;
   cursor: pointer;
}
.ThemeMenuBar7MenuOuter
{
   border: 0;
}
.ThemeMenuBar7SubMenu
{
   position: absolute;
   visibility: hidden;
   border: 0;
   padding: 0;
   border: 0;
}
.ThemeMenuBar7Menu td
{
   padding: 0px 0px 5px 0px;
}
.ThemeMenuBar7SubMenuTable
{
   color: #FFFFFF;
   text-align: left;
   background-color: #4B4B4B;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar7SubMenuTable td
{
   white-space: nowrap;
}
.ThemeMenuBar7MainItem
{
}
.ThemeMenuBar7MainItem,
.ThemeMenuBar7MainItemHover,
.ThemeMenuBar7MainItemActive,
.ThemeMenuBar7MenuItem,
.ThemeMenuBar7MenuItemHover,
.ThemeMenuBar7MenuItemActive
{
   white-space: nowrap;
}
.ThemeMenuBar7MainItemHover,
.ThemeMenuBar7MainItemActive
{
   color: #FFFFFF;
   background-color: #4B4B4B;
   font-weight: bold;
   font-style: normal;
   text-decoration: underline;
}
.ThemeMenuBar7MenuItemHover,
.ThemeMenuBar7MenuItemActive
{
   color: #FFFFFF;
   background-color: #767676;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar7MenuFolderLeft,
.ThemeMenuBar7MenuFolderRight,
.ThemeMenuBar7MenuItemLeft,
.ThemeMenuBar7MenuItemRight
{
   padding: 0px 0px 5px 0px;
}
td.ThemeMenuBar7MainFolderText,
td.ThemeMenuBar7MainItemText
{
   padding: 0px 3px 5px 4px;
}
.ThemeMenuBar7MenuFolderText,
.ThemeMenuBar7MenuItemText
{
   padding: 7px 5px 5px 3px;
}
td.ThemeMenuBar7MenuSplit
{
   overflow: hidden;
   background-color: inherit;
}
div.ThemeMenuBar7MenuSplit
{
   height: 1px;
   margin: 0px 0px 0px 0px;
   overflow: hidden;
   background-color: inherit;
   border-top: 1px solid #FFFFFF;
}
.ThemeMenuBar7MenuVSplit
{
   display: block;
   width: 1px;
   margin: 0px 6px 0px 5px;
   overflow: hidden;
   background-color: inherit;
   border-right: 1px solid #FFFFFF;
}
.ThemeMenuBar7MainItemHover td,
.ThemeMenuBar7MainItemActive td
{
   text-decoration: underline;
}
.ThemeMenuBar8Menu,
.ThemeMenuBar8SubMenuTable
{
   font-family: Verdana;
   font-size: 11px;
   font-weight: bold;
   color: #FFFFFF;
   text-align: center;
   padding: 0;
   cursor: pointer;
}
.ThemeMenuBar8MenuOuter
{
   border: 0;
}
.ThemeMenuBar8SubMenu
{
   position: absolute;
   visibility: hidden;
   border: 0;
   padding: 0;
   border: 0;
}
.ThemeMenuBar8Menu td
{
   padding: 0px 0px 5px 0px;
}
.ThemeMenuBar8SubMenuTable
{
   color: #FFFFFF;
   text-align: left;
   background-color: #4B4B4B;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar8SubMenuTable td
{
   white-space: nowrap;
}
.ThemeMenuBar8MainItem
{
}
.ThemeMenuBar8MainItem,
.ThemeMenuBar8MainItemHover,
.ThemeMenuBar8MainItemActive,
.ThemeMenuBar8MenuItem,
.ThemeMenuBar8MenuItemHover,
.ThemeMenuBar8MenuItemActive
{
   white-space: nowrap;
}
.ThemeMenuBar8MainItemHover,
.ThemeMenuBar8MainItemActive
{
   color: #FFFFFF;
   background-color: #4B4B4B;
   font-weight: bold;
   font-style: normal;
   text-decoration: underline;
}
.ThemeMenuBar8MenuItemHover,
.ThemeMenuBar8MenuItemActive
{
   color: #FFFFFF;
   background-color: #767676;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar8MenuFolderLeft,
.ThemeMenuBar8MenuFolderRight,
.ThemeMenuBar8MenuItemLeft,
.ThemeMenuBar8MenuItemRight
{
   padding: 0px 0px 5px 0px;
}
td.ThemeMenuBar8MainFolderText,
td.ThemeMenuBar8MainItemText
{
   padding: 0px 3px 5px 4px;
}
.ThemeMenuBar8MenuFolderText,
.ThemeMenuBar8MenuItemText
{
   padding: 7px 5px 5px 3px;
}
td.ThemeMenuBar8MenuSplit
{
   overflow: hidden;
   background-color: inherit;
}
div.ThemeMenuBar8MenuSplit
{
   height: 1px;
   margin: 0px 0px 0px 0px;
   overflow: hidden;
   background-color: inherit;
   border-top: 1px solid #FFFFFF;
}
.ThemeMenuBar8MenuVSplit
{
   display: block;
   width: 1px;
   margin: 0px 6px 0px 5px;
   overflow: hidden;
   background-color: inherit;
   border-right: 1px solid #FFFFFF;
}
.ThemeMenuBar8MainItemHover td,
.ThemeMenuBar8MainItemActive td
{
   text-decoration: underline;
}
#NewsFeedTicker1 
{
   -moz-box-shadow: 0px 0px 1px #000000;
   -webkit-box-shadow: 0px 0px 1px #000000;
   box-shadow: 0px 0px 1px #000000;
}
#NewsFeedTicker1 .headline
{
   position: absolute;
   height: 101px;
   top: 111px;
   overflow: hidden;
   font-family: Tahoma;
   font-size: 15px;
   color: #696969;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#NewsFeedTicker1 h4
{
   margin-top: .5em;
   margin-bottom: .25em;
   font-family: Tahoma;
   font-size: 19px;
   color: #696969;
   font-weight: bold;
   font-style: normal;
   text-decoration: underline;
}
#NewsFeedTicker1 h4 a
{
   color: #696969;
   text-decoration: underline;
}
#NewsFeedTicker1 .news-wait
{
   position: absolute;
   top: 30%;
   left: 50%;
   margin-left: -10px;
   z-index: 4;
}
#Image13
{
   border: 0px #000000 solid;
}
#Image9
{
   border: 0px #000000 solid;
}
#Image6
{
   border: 0px #000000 solid;
}
#Image4
{
   border: 0px #000000 solid;
}
#SlideShow1
{
   -moz-box-shadow: 0px 0px 2px #FFFFFF;
   -webkit-box-shadow: 0px 0px 2px #FFFFFF;
   box-shadow: 0px 0px 2px #FFFFFF;
}
